/ comp / gb.qt.ext / draw / drawing
Draw.Drawing (gb.qt.ext)
Syntax

    STATIC SUB Drawing ( Drawing AS Drawing, X AS Integer, Y AS Integer [ , Width AS Integer, Height AS Integer, SrcX AS Integer, SrcY AS Integer, SrcWidth AS Integer, SrcHeight AS Integer ] )

Draws a Drawing, or part of it.

- If the Width and Height parameters are specified, then the drawing is scaled to fit the specified dimensions.
- If SrcX, SrcY, SrcWidth and SrcHeight are specified, the only this part of the drawing is drawn.